Subject: bug#45156: 28.0.50; Segfault due to glyph_row being set to NULL

From: Vasilij Schneidermann <[email-masked]>
Date: Fri, 30 Apr 2021 13:03:22 +0200

I've run into this bug after upgrading from Emacs 27.1 to 27.2, rebuilt
Emacs with debug symbols and managed to chase it down to a line in
xdisp.c dereferencing a null pointer today. Running `git blame` pointed
me towards this thread. While the bug has been fixed on master and it's
rather tricky to reproduce (it involves at least one third party package
for me and typing a long line at the end of the window that then wraps
around), I'd be inclined to call 27.2 more than just a bugfix release
due to the xdisp.c change introducing this bug. Is there a chance that a
patch can be published for the 27.2 release for downstream maintainers?